lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2024-05-17 07:00
    datetime_end: 2024-05-18 07:00
    level: 3
    type: 3
    group: 0
    region: 'south'
    description: "DANGER: Avis de pluie - Danger. Vendredi (17/05) 07h00 à samedi (18/05) 07h00, pour le sud du pays."
  - datetime_start: 2024-05-17 14:00
    datetime_end: 2024-05-18 18:00
    level: 3
    type: 11
    group: 1
    region: 'south'
    description: "DANGER: Avis de crue*. Vendredi (17/05) 14h00 à samedi (18/05) 18h00, pour le sud du pays."
  - datetime_start: 2024-05-17 07:00
    datetime_end: 2024-05-18 07:00
    level: 2
    type: 3
    group: 0
    region: 'north'
    description: "DANGER POTENTIEL: Avis de pluie - Danger potentiel. Vendredi (17/05) 07h00 à samedi (18/05) 07h00, pour le nord du pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

